	@charset "utf-8";
	* {
		margin: 0px;
		padding: 0px;
	}
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.1em;
		background:#e1f8ff;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 13px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after {
		content: ".";
		display: block;
		height: 0px;
		clear: both;
		visibility: hidden;
	}
	.clearfix {
		overflow: hidden;
	}
	.mT20 {
		margin-top: 10px;
	}
	.mB20 {
		margin-bottom: 20px;
	}
	#wrap {
		background: #F5F7C4;
		margin: 10px auto;
		padding: 10px;
		border-radius:3px;
		width:1000px;
		position: relative;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(162,152,114,1);
		-moz-box-shadow: 0px 0px 3px 0px rgba(162,152,114,1);
		box-shadow: 0px 0px 3px 0px rgba(162,152,114,1);
	}
	#MainContents2 {
		width:600px;
		margin-top: 10px;
		float:right;
	}
	#MainContents a {
		color:#00F;
		background-color: #fff;
		margin:10px;
		padding:5px;
	}
	#MainContents a:hover {
		text-decoration: none;
	}
	#ContentWrap {
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		width:1000px
	}
	#subContents2 {
		float: left;
		width:370px;
		margin-right:20px;
		padding: 10px 0;
	}
	#Contents02 {
		width: 1000px;
		padding:0;
		background:#fff;
	}
	#header {
		background:rgba(11, 50, 11, 1);
		height:200px;
		border-radius: 5px;
	}
	#GNav {
		background:#4B5CA1;
		margin-top: 15px;
		margin-bottom: 10px;
		border-radius:3px;
	}
	.GNavList {
		background:#909;
		line-height: 50px;
		border-radius:5px;
		
	}
	.GNavList.clearfix li {
		float: left;
		border-right:1px solid #909;
		border-left:1px solid #909;
	}
	.GNavList.clearfix li a {
		font-size:13px;
		color:#FFF;
		text-decoration:none;
		padding: 16px 54px;
		font-weight:bold;
	}
	.GNavList.clearfix li a:hover {
		color:#000;
		text-decoration:none;
		background:#fff;
	}
	.GNavList.clearfix li:hover {
	}
	.siteTitle {
		width:425px;
		padding:77px 50px 50px 46px;
	}
	.siteTitle a {
		text-shadow:1px 1px 1px #327b96;
		font-size:30px;
		text-decoration: none;
		font-weight:bold;
		color:#fff;
	}
	a {
		color:#1d95f1;
		text-decoration:underline;
	}
	.Mv {
		position: absolute;
		right: 10px;
		top: 10px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.cap02 {
		background:rgba(102, 9, 9, 1);
		font-size: 18px;
		display: block;
		padding:10px 10px;
		color:#fff;
		border-radius: 3px;
		font-weight:bold;
		margin-bottom: 10px;
		text-shadow:0.5px 0.6px 0.6px rgba(83, 13, 13, 1);
		border:1px solid #660909;
	}
	.cap01 {
		background:#0B320B;
		border:1px solid #0B320B;
		font-size: 18px;
		display: block;
		padding-left: 20px;
		padding:10px 10px;
		color:#fff;
		border-radius: 3px;
		font-weight:bold;
		margin-bottom: 0px;
		text-shadow:0.5px 0.6px 0.6px rgba(12, 66, 12, 1);
}
	.caption03 {
		margin-top:18px;
		font-size:14px;
		background:#008000;
		color:#fff;
		padding:10px 10px;
		border-radius:3px;
		text-shadow:0.5px 0.6px 0.6px rgba(25, 146, 25, 1);
		border:1px solid rgba(11, 78, 11, 1);
	}
	.new2{
		margin: 20px 0 40px 0;
		color:#555;
	}
	.new2 dt{
		font-size:14px;
		font-weight:bold;
		color:#008000;;
		background:#F2E1FB;
		padding:10px 10px;
	}
	.new2 dd{
		background:#F2E1FB;
		padding: 0;
		margin: 15px 0;
		border-top:1px solid #F2E1FB;
		border-bottom:1px solid #F2E1FB;
		border-radius: 2px;
	}
	
	.new2 dd a{
		font-size:13px;
		display: block;
		padding: 10px 10px;
		color: rgba(6, 80, 6, 1);
		text-decoration: underline;
	}
	.new2 dd:hover{
		background:#F2E1FB;
	}
	.new2 dd a:hover{
		color:#000;
		text-decoration: none;
	}
	
	.link01{
		margin: 20px 0;
	}
	.link01 li{
		margin: 10px 0;
		padding: 0;
		background:#B3DEB3;
		border-radius: 2px;
	}
	.link01 li:hover{
		background:#B3DEB3;
	}
	.link01 li a{
		font-size:13px;
		display: block;
		padding: 10px;
		color: #000;
		text-decoration: underline;
	}
	.link01 li a:hover{
		color:#000;
		text-decoration: none;
	}
	.text01 {
		line-height: 25px;
		
		padding:15px 0px;
		color:#000;
		font-size:13px;
	}
	.textBox02 {
		color:#3f4144;
	}
	.Nav {
		margin:20px 0;
	}
	.Nav li{
		background:rgba(242, 225, 251, 1);
		margin: 10px 0;
		padding:2px;
		border-bottom:1px solid #F2E1FB;
		border-top:1px solid #F2E1FB;
		border-radius: 2px;
	}
	.Nav li a{
		font-size:13px;
		display: block;
		padding: 10px;
		color: #000;
		text-decoration: underline;

	}
	.Nav li a:hover{
		color:#000;
		text-decoration: none;
	}
	.Nav li:hover{
		background:rgba(242,225,251, 1);
	}
	#footer {
		background:#060;
		margin-top: 20px;
	}
	.FNav {
		text-align:center;
		padding:20px 0;
	}
	.FNav ul {
		clear:both;
	}
	.FNav li {
		display: inline;
		white-space: nowrap;
		background-repeat: no-repeat;
		background-position: left center;
		margin: 0 20px;
	}
	.FNav li a {
		color: #fff;
		font-size:13px;
		text-decoration: underline;
	}.FNav li a:hover {
		color: #fff;
		text-decoration:none;
	}
	.copy {
		font-size:13px;
		text-align:center;
		color:#fff;
		padding: 10px 0;
	}
	
	/*==Navを読み込まない==*/
	/*==wrapを読み込まない==*/
